dav1d 1.5.1 dav1d is an AV1 decoder |

Loading...
Searching...
No Matches
Data Fields
Dav1dSequenceHeader::Dav1dSequenceHeaderOperatingPoint Struct Reference

`#include <headers.h>`

## Data Fields
uint8_t | major_level
uint8_t | minor_level
uint8_t | initial_display_delay
uint16_t | idc
uint8_t | tier
uint8_t | decoder_model_param_present
uint8_t | display_model_param_present

## Field Documentation

## ◆ decoder_model_param_present

uint8_t Dav1dSequenceHeader::Dav1dSequenceHeaderOperatingPoint::decoder_model_param_present

## ◆ display_model_param_present

uint8_t Dav1dSequenceHeader::Dav1dSequenceHeaderOperatingPoint::display_model_param_present

## ◆ idc

uint16_t Dav1dSequenceHeader::Dav1dSequenceHeaderOperatingPoint::idc

## ◆ initial_display_delay

uint8_t Dav1dSequenceHeader::Dav1dSequenceHeaderOperatingPoint::initial_display_delay

## ◆ major_level

uint8_t Dav1dSequenceHeader::Dav1dSequenceHeaderOperatingPoint::major_level

## ◆ minor_level

uint8_t Dav1dSequenceHeader::Dav1dSequenceHeaderOperatingPoint::minor_level

## ◆ tier

uint8_t Dav1dSequenceHeader::Dav1dSequenceHeaderOperatingPoint::tier

The documentation for this struct was generated from the following file:

- dav1d/headers.h